SELECT count(*) as activated
  FROM [test1_AlplaPROD2.0_Read].[support].[FeatureActivation] 

  where feature in (7)


/*
as more features get activated and need to have this checked to include the new endpoints add here so we can check this.
[DefaultTranslation("Blocking")]
Blocking = 1,
 
[DefaultTranslation("Users")]
UserManagement = 2,
 
[DefaultTranslation("Complaint Handling")]
ComplaintHandling = 3,
 
[DefaultTranslation("Demand Management")]
DemandManagement = 4,
 
[DefaultTranslation("Issue Material")]
IssueMaterial = 5,
 
[DefaultTranslation("Production Controlling")]
ProductionControlling = 6,
 
[DefaultTranslation("Warehousing")]
Warehousing = 7,
 
[DefaultTranslation("Outbound Deliveries")]
OutboundDeliveries = 8,
 
[DefaultTranslation("Production Scheduling")]
ProductionScheduling = 9,
 
[DefaultTranslation("Advanced Scheduling")]
AdvancedScheduling = 10,
 
[DefaultTranslation("Material Requirements Planning")]
MaterialRequirementsPlanning = 11,
 
[DefaultTranslation("Production Labelling")]
ProductionLabelling = 12,
 
[SpecialProcess]
[DefaultTranslation("Accounting")]
Accounting = 100,
 
[SpecialProcess]
[DefaultTranslation("Irradiation")]
Irradiation = 101,
 
[SpecialProcess]
[DefaultTranslation("Central Moulds")]
CentralMoulds = 102,
 
[SpecialProcess]
[DefaultTranslation("Maintenance")]
Maintenance = 103,
 
[SpecialProcess]
[DefaultTranslation("Disable Manual Bookings")]
DisableManualBookings = 104,
 
[SpecialProcess]
[DefaultTranslation("Purchasing")]
Purchasing = 105,
 
[SpecialProcess]
[DefaultTranslation("Tracing")]
Tracing = 106,
 
[SpecialProcess]
[DefaultTranslation("AlplaERP (D365)")]
AlplaErp = 107,
 
[SpecialProcess]
[DefaultTranslation("AI chatbot")]
AiChatBot = 108
*/
